Fwd: LFS Script suggestion

Dan Nicholson dbn.lists at gmail.com
Mon Jan 29 21:17:47 PST 2007


On 1/29/07, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
>
> OK, I agree with Alex.  Lets just do `cat /proc/version' and let it go.

Bruce -

While you're at it, could you fix a longstanding bug and put bison
into the host requirements? It's needed for the bash patch in Ch. 5. I
think pretty much any version should work, but the comments in the
bash code say 1.26 is the minimum, IIRC. That comment could be bogus,
but I feel pretty confident that the bison included in any distro from
the past 5 years would work.

--
Dan



More information about the lfs-dev mailing list